.tc1-130 { vertical-align: top; text-align: center; width: 900px; height: 50px; background-color: #FFFFFF; }
.tc1-130 > table, .tc1-130 > div, .tc1-130 > div > table { margin: 0 auto; }
.tc6-130 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-130 > table, .tc6-130 > div, .tc6-130 > div > table { margin: 0 auto; }
.tc2-130 { vertical-align: top; text-align: center; width: 220px; height: 400px; background-color: #FFFFFF; }
.tc2-130 > table, .tc2-130 > div, .tc2-130 > div > table { margin: 0 auto; }
.tc3-130 { vertical-align: top; text-align: center; width: 510px; height: 400px; background-color: #FFFFFF; }
.tc3-130 > table, .tc3-130 > div, .tc3-130 > div > table { margin: 0 auto; }
.tc4-130 { vertical-align: top; text-align: center; width: 170px; height: 400px; background-color: #FFFFFF; }
.tc4-130 > table, .tc4-130 > div, .tc4-130 > div > table { margin: 0 auto; }
.tc5-130 { vertical-align: top; text-align: center; width: 900px; height: 98px; background-color: Transparent; background-image: url(http://www.inspireit.co.il/sysvault/sysimg/tc5-0-634483136863964360.jpg); background-repeat: repeat; background-position: center top; }
.tc5-130 > table, .tc5-130 > div, .tc5-130 > div > table { margin: 0 auto; }
.tc7-130 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-130 > table, .tc7-130 > div, .tc7-130 > div > table { margin: 0 auto; }
